Bump debhelper compatibility level to 10.
authorgregor herrmann <gregoa@debian.org>
Tue, 24 Jan 2017 17:59:59 +0000 (18:59 +0100)
committergregor herrmann <gregoa@debian.org>
Tue, 24 Jan 2017 18:03:53 +0000 (19:03 +0100)
debian/compat
debian/control

index ec635144f60048986bc560c5576355344005e6e7..f599e28b8ab0d8c9c57a486c89c4a5132dcbd3b2 100644 (file)
@@ -1 +1 @@
-9
+10
index 185440fa78067c6ec639745a27e32a07c8172952..76aa53d3ddd1879ff50087781811126b709c6ab1 100644 (file)
@@ -3,7 +3,7 @@ Section: utils
 Priority: optional
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libqt4-dev
+Build-Depends: debhelper (>= 10), libqt4-dev
 Standards-Version: 3.9.5
 Homepage: http://www.toastfreeware.priv.at/confclerk
 Vcs-Git: git://git.toastfreeware.priv.at/debian/confclerk.git